#  ${EXAMPLES_PATH} >> ${BUILD_PATH} >> ${BASE_PATH}  >> ${SOURCE_PATH}
#                                                         ============
# @ ${SOURCE_PATH}
cd ${EXAMPLES_PATH}/${PROJECT}/debian
FILES_INSTALL=$(echo *.install)
# @ ${SOURCE_PATH} --- quiet
cd ${SOURCE_PATH}
for f in 	${FILES_INSTALL} ; do
echo " \$ vim debian/$f"
echo " ... hack, hack, hack, ..."
cp -f ${EXAMPLES_PATH}/${PROJECT}/debian/$f debian/$f
L "cat debian/$f"
done

